@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #232729;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
}

#wrapper {
    max-width: 842px;
    height: 592px;
    margin: 1rem auto;
    border: 1px solid #232729;
    background: url('../images/background.jpg') no-repeat;
    padding: 52px 0 0 325px;
    position: relative;
}

header .banner {
    display: none;
}

figure {
    display: flex;
    flex-direction: column;
    gap: 5px;
    align-items: flex-start;
    position: absolute;
    bottom: 30px;
    left: 40px;
}

figure p {
    color: #fff;
    padding-top: 4px;
}

article {
    padding: 0 30px 20px 22px;
}

footer {
    background: #24282a;
    padding: 24px;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 61%;
}

footer :is(p, ul) {
    color: #fff;
}

footer ul {
    list-style: none;
    margin-top: 5px;
}

footer ul li {
    padding-left: 11px;
}

footer li:before {
    content: "\2022";
    color: #fff;
    float: left;
    font-size: 18px;
    text-indent: -11px;
}

footer a {
    color: #ea1c44 !important;
}

p:not(:first-of-type) {
    margin-top: 10px;
}

h1 {
    font-size: 17px;
    line-height: 23px;
    margin: 0;
}

h2 {
    font-size: 36px;
    line-height: 1.1;
    padding-bottom: 10px;
}

article ul {
    list-style: none;
    margin-top: 15px;
}

article ul li {
    padding-left: 20px;
    font-weight: 700;
}

article li:before {
    content: "\2212";
    color: #e6001a;
    float: left;
    font-size: 20px;
    text-indent: -19px;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
}

img {
    max-width: 100%;
    display: block;
}

h1 {
    font-weight: 400;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    padding: 10px 0;
    margin-top: 20px;
}

:is(h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #232729;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:842px) {
    #wrapper {
        border: none;
        margin: 0;
        padding-left: 298px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }
}

@media only screen and (max-width:715px) {
    #wrapper {
        background: none;
        height: auto;
        padding: 0
    }

    :is(article, footer) {
        padding: 16px
    }

    footer {
        width: auto;
        position: static;
    }

    header {
        position: relative;
    }

    header .banner {
        display: block;
    }

    h2 br {
        display: none
    }
}

@media only screen and (max-width:370px) {
    .flex {
        flex-direction: column;
        align-items: center;
        gap: 16px
    }

    h2 {
        font-size: 22px
    }
	
	figure {
		display: flex;
		flex-direction: column;
		gap: 5px;
		align-items: flex-start;
		position: absolute;
		bottom: 30px;
		left: 142px;
}